function J = JacobianaR(x);
%
% Calcula o valor da matriz Jacobiana J(x) de R(x).
%
% Input:  vector x com n componentes.
%
% Output: matriz m-por-n J = J(x).
%
% L. N. Vicente, Setembro de 2004.
%
J(1,1) = exp(x);     
J(2,1) = 2*exp(2*x);     
J(3,1) = 3*exp(3*x);
%
% Fim de Jacobiana.
